View Issue Details

IDProjectCategoryView StatusLast Update
0000475SUMoRefactoringpublic2021-03-13 18:48
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.5 
Fixed in Version1.6 
Summary0000475: Improve version compatibility (XnView)
DescriptionImprove version compatibility

XNView 1.92.1 case (see attachment)

TagsNo tags attached.

Relationships

related to 0005885 resolvedKyle_Katarn "XnView" identified as "XnView Classic" 
related to 0006402 resolvedKyle_Katarn Multiple detection for "XNView MP" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-01-29 18:31 Kyle_Katarn New Issue
2008-01-29 18:31 Kyle_Katarn File Added: xnview.JPG
2008-01-29 18:31 Kyle_Katarn Assigned To => Kyle_Katarn
2008-01-29 18:31 Kyle_Katarn Status new => acknowledged
2008-02-03 12:32 Kyle_Katarn Status acknowledged => resolved
2008-02-03 12:32 Kyle_Katarn Fixed in Version => 2.8.1
2008-02-03 12:32 Kyle_Katarn Resolution open => fixed
2008-02-03 13:48 Kyle_Katarn Summary Improve version compatibility => Improve version compatibility (XnView)
2020-03-20 14:04 Kyle_Katarn Relationship added related to 0005885
2021-03-13 18:48 Kyle_Katarn Relationship added related to 0006402